# contact e-mail
email.contact.title=Wiadomo\u015B\u0107 od u\u017Cytkownika
# Activation e-mail
email.activation.title=Witamy w e-us\u0142udze Sandbox
email.activation.text=Zarejestrowa\u0142e\u015B si\u0119 w portalu Sandbox. Aby doko\u0144czy\u0107 proces rejestracji, kliknij przycisk:
email.activation.link1=Aktywuj konto,
email.activation.link2=lub wklej link {0}/user-activation?key={1} do przegl\u0105darki.
email.signature=Dzi\u0119kujemy za wybranie us\u0142ugi Sandbox.
# password reset e-mail
email.password.reset.title=Reset has\u0142a
#exception messages
error.default=Wyst\u0105pi\u0142 b\u0142\u0105d serwera, spr\u00F3buj ponownie p\u00F3\u017Aniej.
validation.error=B\u0142\u0105d walidacji
error.access-denied=Dost\u0119p zabroniony
validation.error.user.passwordResetToken=Klucz nie istnieje lub zosta\u0142 ju\u017C u\u017Cyty
validation.error.user.loginExists=U\u017Cytkownik o podanym loginie ju\u017C istnieje!
validation.error.user.emailExists=U\u017Cytkownik o podanym adresie email ju\u017C istnieje!
validation.error.user.emailNotExists=Nie istnieje u\u017Cytkownik o podanym adresie email
validation.error.user.activation.badToken=B\u0142\u0119dny klucz aktywacyjny!
validation.error.user.inactive=U\u017Cytkownik nie zosta\u0142 jeszcze aktywowany
validation.error.user.blocked="U\u017Cytkownik jest zablokowany
validation.error.user.authorization.bad-credentials=Poda\u0142e\u015B z\u0142y login lub has\u0142o.
validation.error.user.firstName=Wymagane przynajmniej 3 znaki(pierwsza litera du\u017Ca, reszta ma\u0142e).
validation.error.user.lastName=Wymagane przynajmniej 3 znaki(pierwsza litera du\u017Ca, mo\u017Cna poda\u0107 tak\u017Ce nazwisko dwucz\u0142onowe).
validation.error.user.password=Has\u0142o jest wymagane. Musi zawiera\u0107 od 10 do 20 znak\u00F3w, jedn\u0105 du\u017Ca, jedna ma\u0142\u0105 liter\u0119 i cyfr\u0119.
validation.error.user.passwordMatch=Has\u0142a s\u0105 r\u00F3\u017Cne.
javax.validation.constraints.AssertFalse.message=musi by\u0107 fa\u0142szem
javax.validation.constraints.AssertTrue.message=musi by\u0107 prawd\u0105
javax.validation.constraints.DecimalMax.message=musi by\u0107 mniejsze ${inclusive \=\= true ? 'lub r\u00F3wne od ' \: ''}{value}
javax.validation.constraints.DecimalMin.message=musi by\u0107 wi\u0119ksze ${inclusive \=\= true ? 'lub r\u00F3wne od ' \: ''}{value}
javax.validation.constraints.Digits.message=niepoprawna warto\u015B\u0107 numeryczna (oczekiwano <{integer} digits>.<{fraction} digits>)
javax.validation.constraints.Future.message=musi by\u0107 przysz\u0142\u0105 dat\u0105
javax.validation.constraints.FutureOrPresent.message=musi by\u0107 aktualn\u0105 lub przysz\u0142\u0105 dat\u0105
javax.validation.constraints.Max.message=musi by\u0107 mniejsze lub r\u00F3wne od {value}
javax.validation.constraints.Min.message=musi by\u0107 wi\u0119ksze lub r\u00F3wne od {value}
javax.validation.constraints.Negative.message=musi by\u0107 mniejsze od zero
javax.validation.constraints.NegativeOrZero.message=musi by\u0107 mniejsze lub r\u00F3wne zero
javax.validation.constraints.NotBlank.message=Pole musi zosta\u0107 wype\u0142nione
javax.validation.constraints.NotEmpty.message=nie mo\u017Ce by\u0107 puste
javax.validation.constraints.NotNull.message=musi zosta\u0107 ustawione
javax.validation.constraints.Null.message=musi pozosta\u0107 nieustawione
javax.validation.constraints.Past.message=musi by\u0107 przesz\u0142\u0105 dat\u0105
javax.validation.constraints.PastOrPresent.message=musi by\u0107 aktualn\u0105 lub przesz\u0142\u0105 dat\u0105
javax.validation.constraints.Pattern.message=Pole ma nieodpowiedni format"
javax.validation.constraints.Positive.message=musi by\u0107 wi\u0119ksze od zero
javax.validation.constraints.PositiveOrZero.message=musi by\u0107 wi\u0119ksze lub r\u00F3wne zero
javax.validation.constraints.Size.message=musi mie\u0107 d\u0142ugo\u015B\u0107 pomi\u0119dzy {min} a {max}
javax.validation.constraints.Email.message=Z\u0142y format adresu email
org.hibernate.validator.constraints.CreditCardNumber.message=nieprawid\u0142owy numer karty kredytowej
org.hibernate.validator.constraints.Currency.message=nieprawid\u0142owa waluta (musi by\u0107 jedn\u0105 z {value})
org.hibernate.validator.constraints.EAN.message=nieprawid\u0142owy kod kreskowy {type}
org.hibernate.validator.constraints.Email.message=Z\u0142y format adresu email
org.hibernate.validator.constraints.ISBN.message=nieprawid\u0142owy ISBN
org.hibernate.validator.constraints.Length.message=musi mie\u0107 d\u0142ugo\u015B\u0107 pomi\u0119dzy {min} a {max} znak\u00F3w
org.hibernate.validator.constraints.CodePointLength.message=musi mie\u0107 d\u0142ugo\u015B\u0107 pomi\u0119dzy {min} a {max}
org.hibernate.validator.constraints.LuhnCheck.message=niepoprawna liczba ${validatedValue}, nieprawid\u0142owa suma kontrolna Luhn Modulo 10
org.hibernate.validator.constraints.Mod10Check.message=niepoprawna liczba ${validatedValue}, nieprawid\u0142owa suma kontrolna Modulo 10
org.hibernate.validator.constraints.Mod11Check.message=niepoprawna liczba ${validatedValue}, nieprawid\u0142owa suma kontrolna Modulo 11
org.hibernate.validator.constraints.ModCheck.message=niepoprawna liczba ${validatedValue}, nieprawid\u0142owa suma kontrolna ${modType}
org.hibernate.validator.constraints.NotBlank.message=Pole musi zosta\u0107 wype\u0142nione
org.hibernate.validator.constraints.NotEmpty.message=nie mo\u017Ce by\u0107 puste
org.hibernate.validator.constraints.ParametersScriptAssert.message=wyra\u017Cenie skryptowe "{script}" nie zwr\u00F3ci\u0142o true
org.hibernate.validator.constraints.Range.message=musi by\u0107 pomi\u0119dzy {min} a {max}
org.hibernate.validator.constraints.SafeHtml.message=mo\u017Ce zawiera\u0107 niezabezpieczony kod HTML
org.hibernate.validator.constraints.ScriptAssert.message=wyra\u017Cenie skryptowe "{script}" nie zwr\u00F3ci\u0142o poprawnej warto\u015Bci
org.hibernate.validator.constraints.UniqueElements.message=musi zawiera\u0107 wy\u0142\u0105cznie unikalne elementy
org.hibernate.validator.constraints.URL.message=musi by\u0107 poprawnym adresem URL
org.hibernate.validator.constraints.br.CNPJ.message=niepoprwany numer CNPJ
org.hibernate.validator.constraints.br.CPF.message=niepoprwny numer CPF
org.hibernate.validator.constraints.br.TituloEleitoral.message=niepoprawny numer Voter ID
org.hibernate.validator.constraints.pl.REGON.message=nieprawid\u0142owy REGON
org.hibernate.validator.constraints.pl.NIP.message=nieprawid\u0142owy NIP
org.hibernate.validator.constraints.pl.PESEL.message=nieprawid\u0142owy PESEL
org.hibernate.validator.constraints.time.DurationMax.message=musi by\u0107 kr\u00F3tszy ni\u017C ${inclusive \=\= true ? ' lub r\u00F3wny' \: ''}${days \=\= 0 ? '' \: days \=\= 1 ? ' 1 dzie\u0144' \: ' ' +\= days +\= ' dni'}${hours \=\= 0 ? '' \: hours \=\= 1 ? ' 1 godzina' \: ' ' +\= hours +\= ' godzin'}${minutes \=\= 0 ? '' \: minutes \=\= 1 ? ' 1 minuta' \: ' ' +\= minutes +\= ' minut'}${seconds \=\= 0 ? '' \: seconds \=\= 1 ? ' 1 sekunda' \: ' ' +\= seconds +\= ' sekund'}${millis \=\= 0 ? '' \: millis \=\= 1 ? ' 1 milisekunda' \: ' ' +\= millis +\= ' milisekund'}${nanos \=\= 0 ? '' \: nanos \=\= 1 ? ' 1 nanosekunda' \: ' ' +\= nanos +\= ' nanosekund'}
org.hibernate.validator.constraints.time.DurationMin.message=musi by\u0107 d\u0142u\u017Cszy ni\u017C ${inclusive \=\= true ? ' lub r\u00F3wny' \: ''}${days \=\= 0 ? '' \: days \=\= 1 ? ' 1 dzie\u0144' \: ' ' +\= days +\= ' dni'}${hours \=\= 0 ? '' \: hours \=\= 1 ? ' 1 godzina' \: ' ' +\= hours +\= ' godzin'}${minutes \=\= 0 ? '' \: minutes \=\= 1 ? ' 1 minuta' \: ' ' +\= minutes +\= ' minut'}${seconds \=\= 0 ? '' \: seconds \=\= 1 ? ' 1 sekunda' \: ' ' +\= seconds +\= ' sekund'}${millis \=\= 0 ? '' \: millis \=\= 1 ? ' 1 milisekunda' \: ' ' +\= millis +\= ' milisekund'}${nanos \=\= 0 ? '' \: nanos \=\= 1 ? ' 1 nanosekunda' \: ' ' +\= nanos +\= ' nanosekund'}
to=join this conversation on GitHub. Already have an account? Sign in to comment
